Welcome

Welcome to Advanced Tracks Cleaner help. In these help topics you will find answers to your questions about Advanced Tracks Cleaner. Click on the "Contents" button to navigate the help system.

Advanced Tracks Cleaner

Copyright(C) 2001-2004 Winsoul Software, Inc. All Rights Reserved.

Web-Site: http://www.winsoul.com

E-Mail: support@winsoul.com


What is Advanced Tracks Cleaner

Advanced Tracks Cleaner is a powerful tool for your protection. Every day when you work on a computer, Windows keeps track of your activities on the computer, when you are connected to the Internet, the web browser you are using leaves many traces of your activity on the Internet, even software you use also leaves traces. All these traces after your work on the computer might be used by other people against you. Therefore Advanced Tracks Cleaner is a protection tool that helps you solve this problem. Advanced Tracks Cleaner erases any traces of Windows previous activities and of your activities on the Internet by cleaning cache of your browser, cookies, history, showed URLs, index.dat file and many others, it supports such browsers as (Microsoft Internet Explorer, Netscape, Mozilla, FireFox, Opera). Advanced Tracks Cleaner has an in-built search function for unneeded files on your hard drive. Advanced Tracks Cleaner protects you and your hard drive and makes sure your system is clean, you have more free space on your hard drive and gives valuable space back to you.

Features
  • Cleaning "Windows Recent Documents"
  • Cleaning "Windows Search History"
  • Cleaning "Windows Run History"
  • Cleaning "Windows Open/Save Dialog History"
  • Cleaning "Windows Explorer Registry Streams"
  • Cleaning "Windows Explorer OCX Streams"
  • Cleaning "Windows Desktop Registry Streams"
  • Cleaning "Windows Print Poart Streams"
  • Cleaning "Windows Clipboard"
  • Cleaning "Windows Temp Folder"
  • Cleaning "Windows Recycle Bin"
  • Cleaning "Address Drop-Down List"
  • Cleaning "Cach (Temporary Internet Files)"
  • Cleaning "Cookies"
  • Cleaning "History Files"
  • Cleaning "Index.dat File"
  • Cleaning "Autocomplete Forms and Password"
  • Cleaning "Acdsee, Aol, Download Acclerator, CuteFTP"
  • Cleaning "Windows Media Player, Media jukebox "
  • Cleaning "WinRar, WinZip, Yahoo! Messenger .... and more!"
  • Cleaning "Temporary Files"
  • Cleaning "Unwanted Files .... and more"
  • Load Advanced Tracks Cleaner at Windows Startup
  • Load Advanced Tracks Cleaner in System Tray
  • Store Log File
  • Secure Erasing
  • Auto Cleanup when Advanced Tracks Cleaner Start
  • Auto Cleanup when Windows Shutdown
  • Auto Cleaning every X time
  • Protect Internet Explorer Home Page


Installing and Uninstalling Advanced Tracks Cleaner

Installing
If you received this version of Advanced Tracks Cleaner on a floppy disk please follow the instructions on the disk label to install Advanced Tracks Cleaner. * On Windows 95, 98 or Windows NT 4.0: select Run from the Taskbar Start menu, type the full name of the file ( for example, C:\DOWNNLOAD\akl.exe), press the Enter key, and follow the prompts. If you received this version of Active Key Logger in a ZIP file, first extract the files to any directory, then run the .exe file and follow the prompts..

The note: We recommended to not load AT ALL ANY versions of our products from piracy sites. It on 100% will protect you from "Trojan Horses" which can delete the data on your computer or open your computer for attacks. We strongly recommended to load our products only from our site.

Uninstalling
To uninstall Advanced Tracks Cleaner, you can simply use the Add/Remove Programs tool inside the Windows Control Panel. If you Remove Advanced Tracks Cleaner from Uninstall list, you can simply delete the files off your PC manually by navigating to the directory you installed the files into and deleting each file.


System Requirements

Software requirements:
  • Windows 95/98/ME/NT/2000/XP
Hardware requirements:
  • 486 CPU or higher
  • 16 MB of Ram or more
  • 1 Mb free disk space
  • VGA Video


License Agreement

Winsoul Software, INC Policy Information:

DISCLAIMER: All our products are distributed and licensed on an "as is" basis and no warranties or guarantees of any kind are promised by Winsoul Software, INC as to their performance, reliability or suitability to any given task. In no event shall Winsoul Software, INC be liable for any loss of data or ANY DAMAGES OF ANY KIND, financial, physical, emotional or other, which might arise from its use.

DISTRIBUTION: Our LICENSED products may NOT be sold or distributed in any way without prior written consent from Winsoul Software, INC. Our EVALUATION products may distributed in any way without prior written consent from Winsoul Software, INC.

REFUND POLICY: Winsoul Software, INC offers a 3-day money back guarantee. All sales thereafter are final, and no refunds will be issued. Essentially, once the program has been issued there is no way for Winsoul Software, INC to guarantee that a customer has not, or is not continuing to use the product.

PRIVACY: It is company policy that our customer databases remain confidential and private. We have not, will not, and won't ever sell names to "spammers" or other parties who would like to use our databases to advertise or solicit their products or services. Winsoul Software, INC products do not collect any information from your system other than the information required for the products correct functionality (eg: RAM counts). Your private information is safe with us.

SUPPORT: It is the policy of Winsoul Software, INC to offer free e-mail based 24/7 priority technical support to all of our registered customers.

SOFTWARE PIRACY: Winsoul Software, INC will take legal action against any users that are found to be pirating Winsoul Software, INC products. In addition Winsoul Software, INC will report any users found pirating other products to the products developer or care-keeper.

PROTECTION OF TRADE SECRETS: By using any Winsoul Software, INC product you agree not to decompile, back engineer, modify or change any part of it for the reasons of discovering its internal methods or works. To do so is a violation of Winsoul Software, INC's copyright and trademark protection.

AGREEMENT: By installing, running or using any Winsoul Software, INC product or service you agree to the above Policies. In addition you agree that you will follow the Winsoul Software, INC's Policies at all times when using an Winsoul Software, INC product or service.


Using Advanced Tracks Cleaner

Main Interface Overview
  • Clean Now!
    Clean all selected Standard items and Plugin items.

  • Test Mote!
    If you want to see what will be erase before really erase them, you can click this button and check the View Log to see if it is what you want.

  • Cleanup items
    Displays tabbed pages to select items you want to erase.

  • Options
    You can configure your Advanced Tracks Cleaner options according to your preferences.

  • View Log
    Show Log File

  • Clear Log. Clear Log File

  • About About Advanced Tracks Cleaner, include contact information and version information.

  • Help
    Open Advanced Tracks Cleaner Help File.

  • Exit
    Close Program.

Note
You should shutdown all programs that you want to erase because some tracks cannot be removed when associated programs are running.


Windows Settings

Windows Recent Document History
Lists the last 15 document files that you have accessed, allowing any of these documents to be reopened simply by clicking on the name of the document. Erasing this list prevents others from determining which documents you may have recently opened or edited

Windows Search History
The start menu keeps a list of items activated (run) from the start menu. You can erase this list to prevent others from seeing actions you may have executed such as regedit.exe and ping.exe. Run history will be erased the next time you restart your computer.

Windows Run History
The start menu keeps a list of items activated (run) from the start menu. You can erase this list to prevent others from seeing actions you may have executed such as regedit.exe and ping.exe. Run history will be erased the next time you restart your computer.

Windows Open/Save Dialog History
Windows records the filenames that you opened and saved in the system registry. Choosing this option will cause Advanced Tracks Cleaner to erase this list.

Windows Explorer Registry Streams
Streams are history kept by Windows about your Explorer window settings. If you need to eliminate history tracks of your file and folder accesses from Windows explorer, it is recommended that you check these items. Please not then when Windows Explorer Registry Streams are deleted Windows Explorer will show appearance it shows when first booted with default preferences. This is perfectly Normal and reduces the clutter out of your Windows Registry.

Windows Explorer OCX Streams
Windows keep list of most commonly used OCX controls, there information, there frequency of use.

Windows Desktop Registry Streams
It deletes the history track kept by Windows of what all you do on your desktop.

Windows Print Port Streams History

Windows Clipboard
When using Windows applications, any time you select a Copy command, the data is placed in the Windows clipboard so that it may be accessed by any other application. You may select to erase this so that another person does not accidentally paste something you have selected such as a text paragraph or picture.

Windows Temp Folder
Erases the Windows temporary directory (usually located at C:\windows\temp). This directory should not be confused with the Internet Explorer "Temporary Internet Files Directory". The Windows temporary directory stores temporary files that are used during installation of programs and at other various times. Erasing this directory regularly is generally a good idea. (Note: All contents of this directory are purged during a erasing, so be sure that there are no files contained in this directory that you wish to keep or that are needed by other programs).

Windows Recycle Bin
Choosing this option will cause Windows & Internet Cleaner Pro to clean out all of the files that are contained in the Recycle Bin. Special Note: This cleans all the Recycle Bins on all drives on your computer (including any network drives you have mapped).


Internet Privacy Settings

Address Drop-Down List
This option clears the automatic drop-down list that can remember URLs.

Cache (Temporary Internet Files)
This option clean pictures and documents that have been automatically saved onto your hard drive from the internet. The first time you run Advanced Tracks Cleaner you may be surprised how many hidden internet files it finds. Daily use of Advanced Tracks Cleaner will make the process much faster.

Cookies
Web sites send small text files to your browser to keep track of your on-line sessions. They are particularly useful when you want a Web site to auto-sign you into a registration process. However web sites also use cookies to track you through the site. With Advanced Tracks Cleaner, you can select which cookies you want to erase and which one you want to keep.

Index.dat File
This option securely destroys a hidden URL list which Internet Explorer keeps of all the Web sites which you have visited.

Autocomplete Forms and Passwords
This option clears the automatic drop-down list that can remember passwords, form dat and other history of what you have typed into web forms.

History Files
This option securely destroys a hidden URL list which browser keeps of all the Web sites which you have visited.


Custom List of Plug-Ins

Did you know that many third party software keep track of recent user activities? Others can also see what files you have accessed, what picture you have viewed, what media you have played, and much more. Removing these stored activities will further help protect your privacy. With Advanced Tracks Cleaner free Plug-Ins, you can easily erase the tracks of popular applications. We currently offer more than 67 Plug-Ins which supports the most popular programs such as ACDSee, Acrobat, Microsoft Office, KaZaA Media Desktop, Morpheus, ICQ 2002, MSN Messenger,and many other applications. Advanced Tracks Cleaner Plug-Ins are files with .atc extensions containing lists of tasks Advanced Tracks Cleaner will run on each Plug-In.

Please Note: These Plug-Ins are configured to clean the specified utilities according to the DEFAULT INSTALLATION options of the utility to be cleaned. If you change the install paths or any other default settings of the utility, the Plug-In in may not work. This can be fixed by correcting the path of the Plug-In file by opening it in NOTEPAD or any other word processor and changing the path from the default to the path that you installed the utility into. Please note that though we have tested these Plug-Ins on our test systems, but we can not guarantee them will work on all systems. Due to the many various configurations for these third party programs, we cannot and do not provide any technical support for Plug-Ins.

Important Note: There is no technical support available for edited or customized Plug-Ins. Winsoul Software, Inc. cannot be held responable for lost data or damage to a system due to the use of the Plug-Ins contained in Advanced Tracks Cleaner. In other words, use/edit these free Plug-Ins at your own risk.


Drive Scan

Drive Scan is intended to search your system for unwanted files..

Enable Drive Scan
The checkbox switches the scanning function on or off.

File Masks
File masks are patterns which the drives will be scanned for. Wild-cards of * and ? are allowed.

? - in a pattern means any single character
* - in a pattern means any number of characters
*.bak - Backup files
*.gid - Unnecessary Help files
*.chk - Re-claimed disk clusters
*.old - Backup files
*.tmp - Temporary files
*.$* - Temporary files
*.~* - Temporary files
*.--- - Temporary files
~*.* - Temporary files
and more.


Options

There are 4 tabs on Cleaner Settings screen: General, Security, Schedule, and Protect Home Page.

General

Load Advanced Tracks Cleaner at Windows Started
Checking this will let Advanced Tracks Cleaner load automatically every time when Windows startup.

Load Advanced Tracks Cleaner in System Tray
Checking this will let Advanced Tracks Cleaner load automatically in System Tray.

Show Result Window After Erasing Tracks
If this is checked, Advanced Tracks Cleaner shows Result Window after Cleaning and Testing.

Store Log File
If this is checked, Advanced Tracks Cleaner store log file.

Use Hotkey to Start Cleanup
You can start Cleaning with this shortcut key. You can specify.

Security

Enable Secure Erasing
Checking this will enable Advanced Tracks Cleaner to erase the tracks by overwriting the file(s) a specified number of times (you choose) with random characters, which can prevent others from recovering or undeleting your files using recovery/undelete tools.

Overwrite tracks file(s)
Set the number of times that the file is to be overwritten.

Schedule

Auto Cleanup When Advanced Tracks Cleaner Starts
Check this will run erasing every times when Advanced Tracks Cleaner startup.

Auto Cleanup When Windows Shutdown
If this is checked, once it detects that the Windows is shutting down, it will run erasing.

Auto Cleaning Every
You can schedule your erasing by the Interval you set, you can select to run erasing every 15 minutes, 30 minutes, 1 hour, 5 hours, 12 hours, day.

Protect Home Page

Lock Your Home Page from Being Changed by Web-Site
Checking this feature will enable Advanced Tracks Cleaner to monitor your homepage settings. If another sites attempts to change your home page the Advanced Tracks Cleaner will disallow any changes.


How to Purchase Advanced Tracks Cleaner

This program is a 7-day evaluation version. If you would like to fully using, you must purchase it. Below is the pricing for the fully functiional, unregistered version of the program:

The registration fee is $34.95 (USD).

As a registered customer, you are entitled to:

  • Free updates for all future versions of the product
  • Information on updates and new products
  • Free technical support

We accept credit cards orders, orders by fax, checks, and wire transfers. Prices, terms, and conditions are subject to change without notice; please check our web site for the latest product offerings and prices.

Online Secure Order!


Contact Us

We always value your input. Please send us your suggetions and feedbacks.

Technical support: support@winsoul.com

Sales department: sales@winsoul.com

Web-Site: http://www.winsoul.com